%div{xmlns: "http://www.w3.org/1999/xhtml"}
  - event.commits.first(15).each do |commit|
    %p
      %strong= commit[:author][:name]
      = link_to "(##{commit[:id][0...8]})", project_commit_path(event.project, id: commit[:id])
      %i
        = t("events.at")
        = commit[:timestamp].to_time.to_s(:short)
    %blockquote= simple_format(escape_once(commit[:message]))
  - if event.commits_count > 15
    %p
      %i
        \...
        = t("events.and")
        = t("events.more_commit", count: event.commits_count - 15)
